<?php

namespace App\Filament\Resources\TenantResource\Pages;

use App\Filament\Resources\Pages\AuditedEditRecord;
use App\Filament\Resources\TenantResource;

class EditTenant extends AuditedEditRecord
{
    protected static string $resource = TenantResource::class;

    public static function getNavigationLabel(): string
    {
        return __('admin.tenants.pages.edit');
    }
}
